local fn = _gn(0x85F061DA64ED2F67)
--- END_TEXT_COMMAND_*
-- In scripts font most of the time is passed as 1.
-- Use _BEGIN_TEXT_GET_COMMAND_GET_WIDTH
-- param is not font from what i've tested
function Global.EndTextCommandGetWidth(p0)
	return fn(p0, _rf)
end
